.. currentmodule:: sardana.pool.poolmoveable

:mod:`~sardana.pool.poolmoveable`
=========================================

.. automodule:: sardana.pool.poolmoveable

.. rubric:: Classes

.. hlist::
    :columns: 3

    * :class:`PoolMoveable`


PoolMoveable
-------------------

.. inheritance-diagram:: PoolMoveable
    :parts: 1
    
.. autoclass:: PoolMoveable
    :show-inheritance:
    :members:
    :undoc-members:

